gavl_metadata_t Struct Reference
Metadata

Single metadata structure. More...

`#include <metadata.h>`

## Data Fields

gavl_metadata_tag_t * | tags
| Array of tags. More...
int | tags_alloc
| Number of allocated tags (never touch this) More...
int | num_tags
| Number of valid tags. More...

## Detailed Description

Single metadata structure.

## Field Documentation

## tags

gavl_metadata_tag_t* gavl_metadata_t::tags

Array of tags.

## tags_alloc

int gavl_metadata_t::tags_alloc

Number of allocated tags (never touch this)

## num_tags

int gavl_metadata_t::num_tags

Number of valid tags.

The documentation for this struct was generated from the following file:

- /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_multimedia_gavl/gavl/work/gavl-1.4.0/include/gavl/metadata.h